<div class="header bg-gradient-teal pb-8 pt-5 pt-md-8">
  <div class="container-fluid">
    <div class="header-body">
      <!-- Card stats -->
      <div class="row">
        <div class="col-xl-4 col-lg-6">
          <div class="card card-stats mb-4 mb-xl-0">
            <div class="card-body">
              <div class="row">
                <div class="col">
                  <h5 class="card-title text-uppercase text-muted mb-0">Documentação Inicial</h5>
                  <span class="h2 font-weight-bold mb-0">R$ 5,050 Milhões</span> <br>
                  <span class="h5 font-weight-bold mb-0">R$ 5.050.113,00</span>
                </div>
                <div class="col-auto">
                  <div class="icon icon-shape bg-gradient-teal text-white rounded-circle shadow">
                    <i class="ni ni-archive-2"></i>
                  </div>
                </div>
              </div>
              <p class="mt-3 mb-0 text-muted text-sm">
                <span class="text-success mr-2"><i class="fa fa-arrow-up"></i> 3.48%</span>
                <span class="text-nowrap">Em relação ao exercício anterior</span>
              </p>
            </div>
          </div>
        </div>
        <div class="col-xl-4 col-lg-6">
          <div class="card card-stats mb-4 mb-xl-0">
            <div class="card-body" routerLinkActive="active" [routerLink]="['/automation/notification/elucidation']">
              <div class="row">
                <div class="col">
                  <h5 class="card-title text-uppercase text-muted mb-0">Pedido de Esclarescimento</h5>
                  <span class="h2 font-weight-bold mb-0">R$ 1,021 Milhões</span> <br>
                  <span class="h5 font-weight-bold mb-0">R$ 1.021.218,76</span>
                </div>
                <div class="col-auto">
                  <div class="icon icon-shape bg-gradient-warning text-white rounded-circle shadow">
                    <i class="ni ni-box-2"></i>
                  </div>
                </div>
              </div>
              <p class="mt-3 mb-0 text-muted text-sm">
                <span class="text-danger mr-2"><i class="fas fa-arrow-down"></i> 3.48%</span>
                <span class="text-nowrap">Em relação ao exercício anterior</span>
              </p>
            </div>
          </div>
        </div>
        <div class="col-xl-4 col-lg-6">
          <div class="card card-stats mb-4 mb-xl-0">
            <div class="card-body">
              <div class="row">
                <div class="col">
                  <h5 class="card-title text-uppercase text-muted mb-0">Multas (email / e-cartas)</h5>
                  <span class="h2 font-weight-bold mb-0">R$ 0,524 Milhões</span> <br>
                  <span class="h5 font-weight-bold mb-0">R$ 524.679,95</span>
                </div>
                <div class="col-auto">
                  <div class="icon icon-shape bg-gradient-purple text-white rounded-circle shadow">
                    <i class="ni ni-email-83"></i>
                  </div>
                </div>
              </div>
              <p class="mt-3 mb-0 text-muted text-sm">
                <span class="text-success mr-2"><i class="fas fa-arrow-up"></i> 12%</span>
                <span class="text-nowrap">Em relação ao exercício anterior</span>
              </p>
            </div>
          </div>
        </div>
      </div>
    </div>
  </div>
</div>
